Subject: New Reply Received - I need to return-order no-9768423120
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 05 Feb 2020 18:43:20 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  I need to return-order no-9768423120  Ticket comment <div dir="auto">Dear team,<div dir="auto">
<br><div dir="auto">Of course yes, you are taking pretty long time for sorting this issue.  If something needs to be settled on an urgent basis, this is not the way you settle it . I am also working in a customer service based company and these kind of issues are sorted out in a day.</div>
<div dir="auto"><br></div>
<div dir="auto">I told you i am going to be admitted in the hospital for my delivery early next week and after delivery I'll travel to india and i need the stroller with me to take the baby. I cannot run behind this issue once i am in the hospital . Try to understand my situation and seriousness and settle it at the earliest possible. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Ceji Maria joseph. </div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 5 Feb 2020, 10:06 pm Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Ceji,</div>
<div>​</div>
<div><div>We’re really sorry if we’ve taken longer than usual to get back to you.</div></div>
<div dir="ltr">
<div> </div>
<div>Our team is working on your issue, and will get back to you as soon as possible.</div>
<div> </div>
<div>
<div>Your friends,</div>
<div dir="ltr">The Support Team</div>
<br><br>
</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/440654